body{
  background-color: var(--white);
}


.Log-In{
  height: 900px;
  width: 100%;

  display: flex;
  align-items: center;
  justify-content: center;

  .log-in-container{
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

    .LogInBox{
      display: flex;
      flex-direction: column;
      align-items: center;
      height: 500px;
      width: 500px;

      .loginlogo{
        padding: 0;
        margin: 0;
        margin-top: 20px;
        img{
          height: 75px;
          padding: 0;
          margin: 0;
          transition: 0.2s ease-in-out;
        }

        img:hover{
          transform: scale(1.05);
        }
      }

      .text{
        padding: 0;
        margin: 0;
        margin-top: 10px;
        h1{
          padding: 0;
          margin: 0;
          font-family: Gowun Batang;
          font-size: 45px;
          font-weight: 100;
        }
      }

      .button1{
        width: 90%;
        margin-top: 20px;
        display: flex;
        align-items: center;

        a{
          font-family: Gowun Batang;
          font-size: 20px;
          text-decoration: none;
          color: var(--primary);
          width: 100%;
          transition: all 0.2s ease-in-out;
          border-radius: 5px;

          text-align: center;
          border: 1px solid var(--primary);
          padding: 8px;
        }

        a:hover{
          color: var(--white);
          transform: scale(1.01);
          background-color: var(--primary);
          color: var(--white);
        }
      }

      .lines{  
        display: flex;
        align-items: center;
        text-align: center;
        justify-content: space-around;
        width: 100%;  
        margin-top: 35px; 
  
        .line{
          width: 35%;
          height: 1px;
          background-color: var(--black);
        }

        p{
          font-family: Gowun batang;
          text-align: center;
          padding: 0;
          margin: 0;
        }
      }

      .button2{
        width: 90%;
        margin-top: 35px;
        display: flex;
        align-items: center;

        a{
          font-family: Gowun Batang;
          font-size: 20px;
          text-decoration: none;
          color: var(--black);
          width: 100%;
          transition: all 0.2s ease-in-out;

          text-align: center;
          border: 1px solid var(--black);
          padding: 8px;
          border-radius: 5px;
        }

        a:hover{
          transform: scale(1.01);
          background-color: var(--black);
          color: var(--white);
        }
      }


    }

  }
}

#message{
  display: flex;
  align-items: center;
  height: 600px;
  flex-direction: column;

  .simple-header{
    width: 100%;
    background-color: var(--black);
    display: flex;
    align-items: center;
    justify-content: center;

    a{
      color: var(--white);
      font-size: 2.7rem;
      text-decoration: none;
      font-family: Italianno;
      transition: all 0.5s ease-in-out;
      padding-top: 10px;
      padding-bottom: 10px;
      
      &:hover{
        transform: scale(1.02);
      }
    }
  }

  .info{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 100px;

    h1{
      color: var(--black);
      font-size: 3rem;
      font-family: Gowun Batang;
    }

    #userName{
      color: var(--black);
      font-size: 2.5rem;
      font-family: Gowun Batang;
      text-transform: capitalize;
    }

    p{
      color: var(--black);
      font-size: 1.5rem;
      font-family: Gowun Batang;
    }
  }

  .sign-out{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    margin-top: 50px;

    #signOutButton{
      width: 300px;
      padding: 10px;
      border-radius: 10px;
      background-color: transparent;
      color: var(--black);
      font-family: Gowun Batang;
      border-width: 1px;
      border-color: var(--black);
      font-size: 18px;
      transition: all 0.2s ease-in-out;
      cursor: pointer;
  
      &:hover{
        transform: scale(1.01);
        background-color: var(--black);
        color: var(--white);
      }
    }
  }

}